<!DOCTYPE HTML>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <ul th:each="person : ${persons}">
        <li>
            <b th:text="${person.name}">Pepa</b>:
            <span th:text="'Age: ' + ${person.age}">Age: 15</span>
        </li>
    </ul>
</body>
</html>